Summary: 	Network traffic tracker
Name: 		jnettop
Version:	0.13.0
Release:	%mkrel 15
Group: 		Monitoring
Url:		http://jnettop.kubs.info/
License:	GPLv2+
Source:		http://jnettop.kubs.info/dist/%{name}-%{version}.tar.bz2
Patch0:		jnettop-respect-cflags.patch
Patch1:		jnettop-0.13.0-automake-1.13.patch
BuildRequires:	libncurses-devel
BuildRequires:	libpcap-devel
BuildRequires:	libglib2-devel

%description
Nettop is visualising active network traffic as top does with processes.
It displays active network streams sorted by bandwidth used. This is
often usable when you want to get a fast grip of what is going on on your
outbound router.

%prep
%setup -q
%autopatch -p1

%build
autoreconf -fi
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README .jnettop
%{_bindir}/jnettop
%{_datadir}/%{name}
%_mandir/man8/jnettop.*


%changelog
* Tue Feb 02 2016 umeabot <umeabot> 0.13.0-15.mga6
+ Revision: 932156
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.13.0-14.mga5
+ Revision: 738925
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.13.0-13.mga5
+ Revision: 680830
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.13.0-12.mga4
+ Revision: 521039
- Mageia 4 Mass Rebuild

* Tue Jan 15 2013 sander85 <sander85> 0.13.0-11.mga3
+ Revision: 388429
- Fix build with automake 1.13
- Fix build with automake 1.13

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri May 13 2011 anssi <anssi> 0.13.0-10.mga1
+ Revision: 97748
- build with optflags (respect-cflags.patch)
- add missing -f to rm in clean section
- fix license tag
- use current macros
- own datadir
- remove buildroot
- imported package jnettop


* Mon Dec 06 2010 Oden Eriksson <oeriksson@mandriva.com> 0.13.0-9mdv2011.0
+ Revision: 612483
- the mass rebuild of 2010.1 packages

* Fri Sep 11 2009 Thierry Vignaud <tv@mandriva.org> 0.13.0-8mdv2010.0
+ Revision: 438040
- rebuild

* Wed Oct 29 2008 Oden Eriksson <oeriksson@mandriva.com> 0.13.0-7mdv2009.1
+ Revision: 298265
- rebuilt against libpcap-1.0.0

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.13.0-6mdv2009.0
+ Revision: 247413
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.13.0-4mdv2008.1
+ Revision: 140829
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Wed Nov 22 2006 Anssi Hannula <anssi@mandriva.org> 0.13.0-4mdv2007.0
+ Revision: 86448
- raise release
- rebuild for ncurses
- Import jnettop

* Mon Sep 25 2006 Anssi Hannula <anssi@mandriva.org> 0.13.0-2mdv2007.0
- rebuild for ncurses

* Tue Aug 08 2006 Antoine Ginies <aginies@mandriva.com> 
- 0.13.0 release

* Thu Jul 14 2005 Oden Eriksson <oeriksson@mandriva.com> 0.10.1-2mdk
- rebuilt against new libpcap-0.9.1 (aka. a "play safe" rebuild)

* Sun Jun 26 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.10.1-1mdk
- New release 0.10.1
- rpmbuildupdate-able and %%mkrel-ed

* Fri Mar 18 2005 Antoine Ginies <aginies@n1.mandrakesoft.com> 0.9-2mdk
- rebuild

* Wed Jan 07 2004 Antoine Ginies <aginies@mandrakesoft.com> 0.9-1mdk
- release 0.9

